fr:
  SilverStripe\Versioned\ChangeSet:
    EMPTY: Vide
    ITEMS_CHANGES:
      many: '{total} ({count} modifications)'
      one: '{total} (1 modification)'
      other: '{total} ({count} modifications)'
    ITEMS_TOTAL:
      many: '{count} au total'
      one: '1 au total'
      other: '{count} au total'
    NAME: Nom
    PLURALNAME: Campagnes
    PLURALS:
      many: '{count} Campagnes'
      one: 'Une campagne'
      other: '{count} Campagnes'
    PUBLISHED_DATE_BY: '{date} par {name}'
    PUBLISHED_TODAY: "Aujourd'hui {time}"
    PUBLISHED_TODAY_BY: "Aujourd'hui {time} par {name}"
    PUBLISHER_NAME: 'Publié par'
    PUBLISH_DATE: 'Date de publication'
    SINGULARNAME: Campagne
    STATE: Statut
    STATE_PUBLISHED: Publié
    STATE_REVERTED: Revenu
    db_Name: Nom
    db_PublishDate: 'Date de publication'
    db_State: Statut
  SilverStripe\Versioned\GridFieldArchiveAction:
    Delete: Effacer
  SilverStripe\Versioned\GridFieldRestoreAction:
    RESTORE: 'Rétablir le brouillon'
  SilverStripe\Versioned\RecursivePublishable:
    INFERRED_TITLE: "Généré par la publication de '{title}' le {created}"
  SilverStripe\Versioned\RestoreAction:
    RESTORE: 'Rétablir le brouillon'
    RESTORE_CHANGEDLOCATION: 'Le {model} "{id}" a été rétabli à la racine car son emplacement originel n''a pas pu être trouvé.'
    RESTORE_DESC: 'Rétablir la version archivée en tant que brouillon'
    RESTORE_SUCCESS: 'Le {model} "{id}" a été rétabli avec succès.'
    RESTORE_TO_ROOT: 'Rétablir le brouillon à la racine'
  SilverStripe\Versioned\Versioned:
    FLAG_ADDEDTODRAFT_HELP: "L'élément n'a pas encore été publié"
    FLAG_ADDEDTODRAFT_SHORT: Brouillon
    FLAG_ARCHIVED_HELP: "L'élément est retiré des brouillons et en ligne"
    FLAG_ARCHIVED_SHORT: Archivé
    FLAG_MODIFIEDONDRAFT_HELP: "L'élément a des changements non publiés"
    FLAG_MODIFIEDONDRAFT_SHORT: Modifié
    FLAG_ONLIVEONLYSHORT_HELP: "L'élément est publié, mais a été effacé des brouillons"
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    Archived: '{name} {title} archivé'
    BUTTONAPPLYCHANGES: 'Appliquer les modifications'
    BUTTONARCHIVEDESC: 'Dépublier et envoyer en archive'
    BUTTONPUBLISHED: Publié
    BUTTONSAVED: Sauvegardé
    BUTTONSAVEPUBLISH: Publier
    BUTTONUNPUBLISH: Dépublier
    BUTTONUNPUBLISHDESC: 'Retirer cette entrée du site publié'
    DRAFT: Brouillon
    MODIFIED: Modifié
    MoreOptions: "Plus d'options"
    Published: '{name} {link} publié'
    Unpublished: '{name} {title} dépublié'
  SilverStripe\Versioned\VersionedGridFieldState\VersionedGridFieldState:
    ADDEDTODRAFTHELP: "L'élément n'a pas encore été publié"
    ADDEDTODRAFTSHORT: Brouillon
    ARCHIVEDPAGEHELP: "L'élément est retiré des brouillons et en ligne"
    ARCHIVEDPAGESHORT: Archivé
    MODIFIEDONDRAFTHELP: "L'élément a des changements non publiés"
    MODIFIEDONDRAFTSHORT: Modifié
    ONLIVEONLYSHORTHELP: "L'élément est publié, mais a été effacé des brouillons"
  SilverStripe\Versioned\VersionedHTTPMiddleware:
    DRAFT_SITE_ACCESS_RESTRICTION: 'Vous devez vous identifier avec votre mot de passe CMS pour voir le contenu brouillon ou archivé. <a href="{link}">Cliquez ici pour revenir au site publié.</a>'
